Bug 122425 - UI not responsive while starting a service
Summary: UI not responsive while starting a service
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-services   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-04 12:25 UTC by Kees
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-16 19:50:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kees 2004-05-04 12:25:22 UTC
Description of problem:

system-config-services becomes unresponsive after starting a service.
For example, tomcat takes more than 5 seconds to startup. During that
time the UI freezes. After starting, the UI becomes responsive again.

Expected results:

Some nice window telling me to wait.

Comment 1 Brent Fox 2004-06-16 19:50:48 UTC
I've added some code that will change the mouse cursor to be a
wristwatch until the service has completed either starting up or
shutting down.  Should appear in 0.8.8-9 in Rawhide as soon as I build
a new version.


Note You need to log in before you can comment on or make changes to this bug.